﻿* {
    margin: 0;
    padding: 0;
}
 .groupC {
     margin-bottom:6px;

 }

.groupC .arrowHide,
.groupC .arrowShow {

    float: left;
    width: 20px;
    height: 20px;
    margin-top: 4px;
    vertical-align: middle;
    background: url(../images/group/knsSpr.png) no-repeat scroll  #f3f3f3;
}
.itemcount {
    color:#36B5FC;
    margin-left:3px;
}
.groupC .arrowHide {
    background-position: -15px -18px;
}

.groupC .arrowShow {
    background-position: -15px 1px;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg); /* Internet Explorer */
    -moz-transform: rotate(180deg); /* Firefox */
    -webkit-transform: rotate(180deg); /* Safari 和 Chrome */
    -o-transform: rotate(180deg); /* Opera */
}

.openClose{
      display: block;
      height: 33px;
      background-color:#f2f2f2;
      border: 1px solid #DDDDDD;
       border-top:none;
       width: 206px;
}
.groupC .groupHeader {
    height: 37px;
    line-height: 37px;
    padding: 0 10px;
    color:#FFFFFF;
    font-size:16px;
    text-align:center;
    font-weight: normal;
    background: url(../images/dbsearch/dbNav.png);
    background-position: -268px -11px;
}

.openCloseText{
  float: left;
   margin-left: 75px;
   vertical-align: middle;
   line-height: 30px;
   color:#36B5FC;
}


 .groupContent {
   /*margin: -1px 0;*/
    _margin: 0;
    word-wrap: break-word;
    /* border: 1px solid #36B5FC; */
    border-bottom: none;
    border-top: none;
    width: 206px
}

.leftGroup .groupContent {

    padding: 0px;
    word-wrap: break-word;
    width: 219px;
    /*height: 270px;*/
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
}
.groupC .listSpan {
    padding-top: 10px;
    border: 1px solid #DDDDDD;
    background-color: #F3F2F2;
    background: url(../images/leftUlbg.png) no-repeat 0px 2px;
}
.groupC li
/*.leftGroup li*/ {

  height: 28px;
line-height: 28px;
background: none;
width: 193px;
border: 1px solid #DDDDDD;
margin-bottom: 9px;
margin-left: 5px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap
}

.groupC ul.listSpan li a{

  clear: both;
  display: inline-block;
  width: 100%;
  margin-left: 10px;

}

.groupC ul.listSpan li .label_count,
.leftGroup ul.listSpan li span {
  line-height: 28px;
  float: right;
  color: #999;
  margin-right: 20px;
}
.groupC ul.listSpan li .label_alias {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #333333;
  text-decoration: none;
  display: inline-block;
  width: 100px;

}
.rowgroupC.rowgroupC-new .groupItem{
  border: none;

}

.rowgroupC.rowgroupC-new .groupbtn span {
  float: left;
   text-align: center;
   width: 90px;
   color: #555;
   line-height: 24px;
  display: block;
   height: 39px;
   background-size: cover;
   background-repeat: no-repeat;
   margin-right: 20px
}
 .groupbtn span a {
     text-decoration:none;
 }
 .rowgroupC.rowgroupC-new .groupbtn span:hover,
 .rowgroupC.rowgroupC-new .groupbtn span.active {
      border-bottom: 4px solid #FB703D;
     }

 .groupbtn span a:hover,
  .groupbtn span a.active{
    color: #36B5FC;
}

.groupbtn span a,
.groupbtn span.active a {
    width:100px;
    margin-left:-5px;
    display: inline-block;
    padding: 0 7px;
    font-weight: bold;
    font-size:14px;
    line-height: 36px;
    color: #333;
}




.rowgroupC-new.rowgroupC {
  margin-bottom: 10px;
  border:1px solid #D9D9D9;
  padding-left:16px;
  padding-right:16px;
  padding-top:8px;
  padding-bottom: 15px;
  background-color: #FAFAFA;
}
.rowgroupC-new.rowgroupC .groupbtn {
    height: 24px;
    position: relative;
    z-index: 1;
}
    .rowgroupC .groupContent {
        float: left;
        position: relative;
        width: 100%;
        min-height: 26px;
        line-height: 26px;
        margin-top: -2px;
        padding: 0px;
        padding-top:23px;
        padding-bottom:23px;
        /* line-height: 28px; */
        font-size: 12px;
        color: #000;
        border: none;
        display: none;
    }
    .rowgroupC .groupContent.groupContent-new{
      width: 900px;
      padding: 15px 10px 0px 10px;
      background-color: #FFFFFF;
      padding-left: 10px;
    }

    .rowgroupC .active
    {
        display:block;
    }

   .rowgroupC .groupContent li {
        float: left;
        margin-right: 24px;
        white-space: nowrap;
        vertical-align: bottom;
        width: 180px;
        zoom: 1;
        list-style: none;
    }

	.rowgroupC .groupContent .itemAlias
	{
		display: inline-block;
		max-width: 122px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		vertical-align: top;
	}

   .bottomLine {
        height: 4px;
        border-bottom: solid 1px #36B5FC;
   }
.clear {
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
    visibility: hidden;
    width: 0;
}

.rowgroupC .PagerLink {
    font-family: SimSun,"宋体";
}

.rowgroupC a {
    padding: 0 2px;
    color: #000000;
}


.groupclosebtn {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    display: block;
    padding: 0;
    font-size: 0;
    line-height: 0;
    background: url(../images/group/knsSpr.png) no-repeat scroll 6px 0 transparent;
}

/* .rc-collapse-content-inactive{
  display: none;
} */

.leftGroup .rc-collapse-content-box {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.rowgroupC .groupContent li.small {
    margin-right: 15px;
    width: auto;
}

.red-bg a,
.red-bg a span{
    color: #04B800;
        text-decoration: none;
}

.rowgroupC a:hover span
{
     color: #04B800;
}

.groupC a:hover,
.groupC ul.listSpan li a:hover span{
    color: #04B800!important;
        text-decoration: none;
}
.groupC .red-bg  span {
     color: #ff6600!important;
        text-decoration: none;
}
